Download MetaTrader 5
To add comments, please log in or register
Publish your article. Millions of traders are looking for good ideas!
alessandromagno
242
alessandromagno 2015.04.28 13:17 

Hello guys i wonder why when i try to attach an indicator from the "navigator" tab i get such problem:

https://charts.mql5.com/7/679/usdjpy-h1-octa-markets-inc.png

Here is an example with stoch, but it gives me the same errors with every indicators. Anyway, if i choose the stoch from indicator button on the top righ (not navigator tab) it works properly.

https://charts.mql5.com/7/679/usdjpy-h1-octa-markets-inc-2.png


I have this problem since i had update the platform.


Please anyone can help me?


Thank you

whroeder1
13592
whroeder1 2015.04.28 13:34  
alessandromagno
242
alessandromagno 2015.04.28 15:34  
Didn't ask for the users to FIX the terminal. Just ask why i got these errors.
whroeder1
13592
whroeder1 2015.04.29 13:04  
alessandromagno: Didn't ask for the users to FIX the terminal. Just ask why i got these errors.
You code worked before and you haven't changed it. " i had update the platform", that change caused the problem.The terminal version must be broken.
/
To add comments, please log in or register